{
  "$schema": "../icon.schema.json",
  "contributors": [
    "karsa-mistmere",
    "jguddas",
    "danielbayley",
    "LieOnLion"
  ],
  "tags": [
    "monetization",
    "coin",
    "penny",
    "marketing",
    "currency",
    "money",
    "payment",
    "british",
    "gbp",
    "£"
  ],
  "categories": [
    "finance"
  ]
}
